/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! SON DAKIKA HABERLER                            */
/* ================================================ */
.sonDakikaHaberler {
  width: 100%;
  float: left; }
  .sonDakikaHaberler.footerFix {
    margin-bottom: -35px; }
  .sonDakikaHaberler ul li:not(.ortaR) {
    margin-bottom: 33.5px;
    overflow: hidden;
    clear: both; }
    .sonDakikaHaberler ul li:not(.ortaR) a {
      display: inline-block;
      float: left; }
      .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi {
        float: left;
        width: 88px; }
        .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi span {
          display: block;
          height: 29px;
          padding: 5px 0;
          margin-bottom: 1px;
          background: #f9f9f9;
          text-align: center; }
          .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi span:last-child {
            margin-bottom: 0; }
        .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi .zaman {
          font-size: 17px;
          color: #323232;
          line-height: 23px;
          font-weight: bold;
          margin-left: -6px; }
          .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi .zaman .fa {
            color: #9d9d9d; }
        .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi .goruntulenme {
          color: #9d9d9d;
          font-size: 11px;
          line-height: 14px; }
        .sonDakikaHaberler ul li:not(.ortaR) a .haberBilgi .yorum {
          color: #9d9d9d;
          font-size: 11px;
          line-height: 14px; }
    .sonDakikaHaberler ul li:not(.ortaR) img {
      float: left;
      width: 199px;
      display: block;
      height: 119px;
      opacity: 1;
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .sonDakikaHaberler ul li:not(.ortaR) .detay {
      float: left;
      padding-left: 18px;
      width: 444px; }
      .sonDakikaHaberler ul li:not(.ortaR) .detay a {
        display: inline-block;
        float: none; }
      .sonDakikaHaberler ul li:not(.ortaR) .detay h2 {
        margin-top: -4px;
        display: block;
        color: #525252;
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        height: 43px;
        overflow: hidden; }
      .sonDakikaHaberler ul li:not(.ortaR) .detay p {
        color: #525252;
        font-size: 13px;
        line-height: 20px;
        height: 80px;
        overflow: hidden;
        margin-top: -2px; }
    .sonDakikaHaberler ul li:not(.ortaR):hover .detay h2 {
      color: #f44d4d; }
    .sonDakikaHaberler ul li:not(.ortaR):hover img {
      opacity: 0.7;
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      -khtml-opacity: 0.7;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }

.sagSonDakika {
  float: left;
  width: 322px;
  border: 1px solid #dfdfdf;
  margin: 10px 0 10px 0; }
  .sagSonDakika .resimCerceve {
    float: left;
    padding: 10px 10px 15px 10px; }
    .sagSonDakika .resimCerceve a {
      display: block; }
      .sagSonDakika .resimCerceve a img {
        width: 100%;
        display: block;
        height: 210px;
        margin-bottom: 15px; }
    .sagSonDakika .resimCerceve .zaman {
      display: inline-block;
      float: left;
      font-size: 17px;
      color: #323232;
      font-weight: bold;
      margin-right: 20px; }
      .sagSonDakika .resimCerceve .zaman .fa {
        color: #9d9d9d; }
    .sagSonDakika .resimCerceve .goruntulenme {
      margin-top: 3px;
      display: inline-block;
      float: left;
      color: #9d9d9d;
      font-size: 12px; }
      .sagSonDakika .resimCerceve .goruntulenme strong {
        display: inline-block;
        font-size: 23px;
        font-weight: 400;
        color: #9d9d9d;
        position: relative;
        bottom: 2px;
        margin: 0 4px;
        line-height: 0; }
      .sagSonDakika .resimCerceve .goruntulenme a {
        display: inline-block;
        color: #9d9d9d;
        font-size: 12px; }
        .sagSonDakika .resimCerceve .goruntulenme a:hover {
          color: #f44d4d; }

/*# sourceMappingURL=sonDakika.css.map */
